<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
</head>
<body>
	<script type="text/javascript">
		let base;
		let altura;
		let perimetro;
		let area;

		base=parseInt(prompt('Introduce la BASE'));
		altura=parseInt(prompt('Introduce la ALTURA'));

		perimetro=2*base+2*altura;
		area=base*altura;

		console.log('perimetro=',perimetro);
		console.log('area=',area);
		/*
		alert('perimetro=' + perimetro);
		alert('area='+ area);
		 */
		


	</script>

</body>
</html>